﻿/*
 * THEME OVERRIDES
 *
 * Use this file to add/modify CSS on the University of Pittburgh Department of Psychiatry website.
 */



nav desktop-menu navbar-nav main-menu
{
	list-style-type: none;
}



.uni-pitt-branding ul.pitt-branding-menu>li>a {
    color: #003594;
}

 /* size on the pitt marketing communications website 

.uni-pitt-branding .logo-container img {
     margin-left: 25px;
     height: 42px;
}
*/

/* size on the pitt website */

.uni-pitt-branding .logo-container img {
     max-width: 216px;
}


footer div.footer-content__field-footer-section>.field__item.primary .footer-section__field-title:after {
    background-image: url(../images/footer_logo.jpg);
    bottom: -104px;
    content: ' ';
    height: 87px;
    left: 0;
    position: absolute;
    width: 69px;
}

.icon-podcast:before {
    background-image: url(../images/podcast.jpg);
    background-repeat: no-repeat;
    background-size: 25px 25px;
    height: 25px;
    content: "";
}

ul.social-media li a i.icon-podcast {
    padding-left: 10px;
}


@media (max-width: 900px) {
.uni-pitt-branding .logo-container img {
     margin-left: -35px;
     height: 42px;
}}

















